
User Interface - Bug #2730

Bug # 2677 (New): fix drawing and functional differences between P2J GUI and 4GL GUI

taller than default fill-in height causes text to be vertically mis-positioned

09/23/2015 11:45 AM - Greg Shah

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Constantin Asofiei % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: GUI Support for a Complex ADM2 App   

billable: No case_num:  

vendor_id: GCD   

Description

Related issues:

Related to User Interface - Bug #2715: demo/calc-static.p drawing differences... Closed

Related to User Interface - Bug #2704: large fill-in drawing differences Closed

History

#1 - 09/23/2015 11:47 AM - Greg Shah

As can be seen in #2715-5 the text of a fill-in can be vertically centered in the 4GL when the fill-in is taller than the default (based on the font?) AND

when the fill-in is also ENABLED.  Non-ENABLED fill-ins seem to place the text at the top vertically.

#2 - 10/16/2015 02:21 AM - Constantin Asofiei

- Status changed from New to WIP

#3 - 10/16/2015 02:21 AM - Constantin Asofiei

- Assignee set to Constantin Asofiei

#4 - 10/16/2015 12:49 PM - Constantin Asofiei

This is solved part of #2704 , 1811s rev 10976.  It can be closed.

#5 - 10/16/2015 01:19 PM - Greg Shah

- Status changed from WIP to Closed

#6 - 11/10/2015 05:02 AM - Greg Shah

- % Done changed from 0 to 100

#7 - 11/16/2016 12:13 PM - Greg Shah

- Target version changed from Milestone 12 to GUI Support for a Complex ADM2 App
